*, *:before, *:after {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  background-color: rgba(77,68,90,1);
  color: white;
  text-align: center;
}

.main {
  padding: 10px;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.logo {
  width: 270px;
  height: auto;
  max-width: 100%;
  margin: 25px 0;
}

.icon {
  width: 250px;
  height: auto;
  max-width: 100%;
}

.title {
  font-size: 40px;
  margin-bottom: 25px 0;
  font-weight: bold;
}

footer {
  margin-top: auto;
  font-size: 12px;
  padding: 10px;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
  }
  .title {
    font-size: 30px;
  }
}